<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.4.1/semantic.min.css">


</head>
<body>
    <div class="ui container">
            <!-- <div class="ui attached no-border menu borderless no-radius"></div> -->
            <div class="ui divider"></div>
        <form class="ui form" action="/sign" method="post">
            <div class="three wide field">
                <label>Signer Email</label>
                    <input name="email" type="text" required/>
            </div>
            <div class="three wide field">
                    <label>Signer Fullname</label>
                    <input name="fullname" type="text" required/>
            </div>
            <input class="ui blue button" value="Sign" type="submit" />
        </form>

    </div>
    
</body>
</html>